<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<rl78ProjectGenerationModel>
    <fEndian>LITTLE</fEndian>
    <stackLimit>200</stackLimit>
    <ctype>false</ctype>
    <math>false</math>
    <stdio>false</stdio>
    <stdlib>false</stdlib>
    <string>false</string>
    <optimized>true</optimized>
    <pbuild>true</pbuild>
</rl78ProjectGenerationModel>
